{% extends 'base.html.twig' %}

{% block title %}Bienvenue sur TweetAgain !{% endblock %}

{% block body %}
    <div class="firstContainer">

        <div class="container2">
            <h1 class="titleConnexion"> TweetAgain:</h1>
            <form id="formLogin">
                <div class="withDuck">
                    <img id="duck" src="{{ asset('build/images/duck.png') }}" alt="TwitAgain">
                    <label class="repoDuck" for="emailConnec">Email:</label>
                    <input type="email" name="emailConnec" id="emailConnec" placeholder="Login" required>
                </div>
                <div>
                    <label for="passConnec">Mot de passe :</label>
                    <input type="password" name="passConnec" id="passConnec" placeholder="Mot de passe min 8 caractères"
                           required>
                </div>

                <div class="linkWrapper">
                    <button type="submit" id="tweet" class="socleBtnTweet connexion">Connexions</button>
                    <a href="{{ path('inscription') }}" class="basic-link">Je n'ai pas de compte </a>
                    <a href="{{ path('home') }}" class="basic-link">Je suis juste un visiteur </a>
                </div>

                <div class="validationCreation">Erreur ! <br> Mauvais Email ou Mot de passe</div>
            </form>
        </div>
    </div>




    </div>

{% endblock %}
